#配置整个系统公用信息
[DATASERVER] #主数据库连接配置信息
providername=MySQL
usename=root
password=123456
server=127.0.0.1
database=rxsc
port=3306

[LOGSERVER] #日志服务器
providername=MySQL
usename=root
password=123456
server=127.0.0.1
database=rxsc_log
port=3306

[LOGINSERVER] # 登陆服务器连接配置问题
providername=MySQL
usename=root
password=123456
server=127.0.0.1
database=rxsc_account
port=3306
